<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Godzilla: Monsters &amp; Protectors</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Godzilla-Monsters-Protectors-3/digital-comic/929247</Web>
  <Summary>While the Shobijin seek out proof that mankind is worth saving, the Linival Corporation, upset that their plans to help mankind with a new energy source have been interrupted by Godzilla, have come up with a plan to fight back against the King of the Monsters... and that plan is a kaiju of their own: BIOLLANTE. The titans will tussle here in the third chapter, and no matter which monster wins, it could spell trouble!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929247], [ASINB08ZH2HKDS]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
